; This is the profile for IMMORAL CUMBAT.  The values contained herein
; control the gameplay and modifying them _could_ prevent the game
; from functioning properly.  Only change these directly as a last
; resort.  It is much safer and easier to use the configuration menus
; game itself (reached by pressing F2 and/or F3 during gameplay).
;
; =====================================================================
;
; The following determine which key controls which action.  The
; the numbers are the scancodes for the selected key.  If you need
; to reset these, just delete the ___KeyScan lines and the controls
; will reset to the defaults when the game is restarted.

RightKeyScan = 77
LeftKeyScan = 75
UpKeyScan = 72
DownKeyScan = 80
FireKeyScan = 29
RunKeyScan = 42
StrafeKeyScan = 56
ActivateKeyScan = 57

; The following values should not be modified.

ScreenSetting = 6
DrawMode      = 1

; The following values are toggles.  1 = On and 0 = Off.  If the joystick is
; enabled it requires calibration.
ShowFloorAndCeiling = 1
UseJoystick = 0
Gravis4Button = 1


; The SoundSource value determines what hardware is used to produce the
; game's sound effects.  Valid values are: 
;   0 = No Sound Effects
;   1 = SoundBlaster (or compatible)
;   2 = PC Speaker

SoundSource   = 1

; These values control sound playback.  They should not be directly
; modified.  Instead hit F3 while playing to bring up the sound
; control menu.

Background    = 1
Foreground    = 1
BackgroundVol = 61
ForegroundVol = 63
